/** Shopify CDN: Minification failed

Line 13:15 Expected ")" to end URL token

**/
@font-face {
    font-family: 'Times New Roman';
    src: url('/cdn/shop/files/TimesNewRomanPSMT.eot?v=1736519511');
    src: url('/cdn/shop/files/TimesNewRomanPSMT.eot?v=1736519511') format('embedded-opentype'),
        url('/cdn/shop/files/TimesNewRomanPSMT.woff2?v=1736519511') format('woff2'),
        url('/cdn/shop/files/TimesNewRomanPSMT.woff?v=1736519510') format('woff'),
        url('/cdn/shop/files/TimesNewRomanPSMT.ttf?v=1736519511') format('truetype'),
        url({{ 'TimesNewRomanPSMT.svg' | asset_url }}) format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




.banner-top-img img {width:100%;display:block;height: 750px;object-fit: cover;}
.banner-top-section {position:relative;}
.banner-top-content {position:absolute;bottom:30%;left:50%;transform:translateX(-50%);text-align:center;width:100%;padding:0 20px;}
.banner-top-content h2 {color:#fff;font-size:60px;font-weight:600;margin: 0 auto 30px;max-width:400px;line-height: 1.1;}
.banner-top-content p {color:#fff;font-size:14px;font-weight:500;text-transform:uppercase;margin: 0;}
.banner-top-content .btn {background-color:#449f7c;color:#fff;font-size:16px;padding:22px 40px;line-height:1;border-radius:50px;text-decoration: none;display: inline-block;}
.banner-top-section::after {content:'';background:url('https://cdn.shopify.com/s/files/1/0706/0579/9730/files/Rectangle_7_copy_9_1.webp?v=1683614145') no-repeat;width: 100%;height: 180px;display: block;position: absolute;bottom: 0;background-size: cover;}
.banner-top-img::after {content: '';width: 100%;height: 100%;position: absolute;background: #00000030;left: 0;top: 0;}
.banner-top-img {position: relative;}
.profile-section {margin: 60px 0;}
.profile-section h3 {color: #212221;font-size: 36px;font-weight: 600;letter-spacing: 0;max-width: 900px;margin: 0 auto 50px;text-align: center;}
.banner-icon img {display: block;margin: 0 auto 15px;width: 100%;max-width: 297px;}
.profile-section h3 span {color: #449f7c;}
.profile-section-in {display: flex;flex-wrap: wrap;justify-content: space-between;max-width: 1150px;margin: 0 auto;gap: 50px;}
.profile-section-in > div {width: calc(33.33% - 40px);position: relative;}
.profile-img img {display: block;width: 100%;border-radius: 40px;height: 280px;object-fit: cover;}
.profile-img {position:relative;}
.profile-img::after {content: '';position: absolute;display: block;background: #00000060;top: 0;left: 0;width: 100%;height: 100%;border-radius: 40px;}
.profile-img:hover::after {display:none;}
.profile-text {position: absolute;bottom: 15px;text-align: center;width: 100%;left: 0;color: #fff;}
.profile-text a p.p-name {text-transform: uppercase;font-weight: 500;font-size: 16px;}
.profile-text a, .profile-text a p {font-size: 12px;margin: 0;line-height: 1.4;color: #fff;text-decoration:none;text-transform: uppercase;font-weight: 500;}

.template-blog-new-blog-template .section-header {position: fixed;width:100%;top:0;left:0;}
.template-blog-new-blog-template .header-wrapper {background: transparent;}
.template-blog-new-blog-template .header-wrapper summary.header__menu-item.list-menu__item {color: #fff !important;}
.template-blog-new-blog-template .scrolled-past-header .header-wrapper .header__menu-item.list-menu__item {color: #212221 !important;}
.template-blog-new-blog-template .header__menu-item.list-menu__item {color: #fff !important;}
.template-article .header__menu-item.list-menu__item {color: #fff !important;}

.template-article .section-header {position: fixed;width:100%;top:0;left:0;}
.template-article .header-wrapper {background: transparent;}
.template-article .header-wrapper summary.header__menu-item.list-menu__item {color: #fff !important;}
.template-article .scrolled-past-header .header-wrapper .header__menu-item.list-menu__item {color: #212221 !important;}

.black-logo {display: none !important;}
.scrolled-past-header .black-logo {display: block !important;}
.scrolled-past-header .white-logo {display: none !important;}
.template-blog-new-blog-template .icon.icon-hamburger, .template-blog-new-blog-template .icon.icon-close {color: #fff;}
.template-article .icon.icon-hamburger, .template-article .icon.icon-close {color: #fff;}
.template-article .scrolled-past-header .icon.icon-hamburger {color: #000;}
.template-blog-new-blog-template .scrolled-past-header .icon.icon-hamburger {color: #000;}


.article-box {max-width: 1320px;margin: -25% auto 80px !important;background-color: #fff;border-radius: 10px;z-index: 1;position: relative;padding: 50px 40px;display: flex;flex-wrap: wrap;align-items: flex-end;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.article-box .article-template__hero-adapt img {max-width: 250px !important;position: relative !important;border-radius: 32px;}
.article-box .article-template__hero-adapt.media {padding-bottom: 0 !important;background-color: transparent;overflow: visible;}
.article-box .article-template__back {margin: 0 !important;}
.article-box .article-template__back .article-template__link {max-width: 200px;background-color: #212121;color: #fff;border-radius: 50px;padding: 20px 30px;line-height: 1;font-size: 17px;font-weight: 500;}
.article-box .article-img .article-template__hero-adapt img {width: 130% !important;max-width: 500px !important;margin: -120px 0 0 -120px;z-index: 1;border-radius: 50px !important;height: 350px;object-fit: cover;}
.article-img {width: 25%;}
.article-content {width: 75%;position: relative;padding-bottom: 20px;}
.article-content header.page-width.page-width--narrow {margin-top: 0;}
.article-content .article-template__social-sharing .share-button__button {letter-spacing: 0;font-weight: 600;}
.article-content .article-template__title {font-weight: 700;font-size: 45px;letter-spacing:0;}
.back-article {position: absolute;right: -25px;top: -25px;display:none;}
.back-article img {width: 50px;height: 50px;display: block;}
.city-name {color: #000;font-weight: 500;font-size: 18px;margin-top: 0;letter-spacing:0;}
.template-blog-new-blog-template .pagination .pagination__item.pagination__item--current::after {display:none;}
.template-blog-new-blog-template .pagination .pagination__item.pagination__item--current {background-color: #c5c5c5;color: #fff;}
.template-blog-new-blog-template .pagination .pagination__item {border: 1px solid #c5c5c5;border-radius: 50%;width: 40px;height: 40px;color: #c5c5c5;}
.template-blog-new-blog-template .pagination-wrapper {margin-bottom: 50px;}

.btm-btn {text-align: center;padding: 0 20px;margin: 0 0 50px 0;}
.btm-btn .btn {background-color: #212221;color: #fff;text-decoration: none;padding: 15px 30px;line-height: 1;border-radius: 50px;font-weight: 600;letter-spacing: 0;display: inline-block;}
.profile-text .a-content p {font-size: 15px;font-weight: 400;text-transform: initial;padding: 0 10px;}
.profile-block-in {position: relative;}

.article-btm-btns .article-template__social-sharing .share-button__button {background: #212121;color: #fff;border-radius: 50px;padding: 17px 50px;min-height: auto;line-height: 1;font-size: 15px;font-weight: 500;margin-top: -25px;}
.article-btm-btns .article-template__social-sharing {margin: 0;}
.article-btm-btns {display: flex;align-items: center;justify-content: space-between;width: 100%;}
.article-box .article-template__content h5 {font-size: 18px;background-color: #f0f0f0;padding: 15px;border-radius: 12px;line-height: 1.8;font-family: 'Times New Roman';}
.article-box .article-template__content p {color: #000;font-size: 18px;line-height: 1.8;font-family: 'Times New Roman';}

.article-content time {letter-spacing: 0;color: #000;text-transform: capitalize;font-size: 18px; font-weight:500;}
.article-box .article-template__content p img {border: 0;max-width: 340px;width: 100%;margin: 20px 0 20px 0;}
/*.article-img::after {
  content: '';
  background: url('/cdn/shop/files/pin.png?v=1736518298');
  width: 43px;
  height: 91px;
  position: absolute;
  top: -114px;
  right: 115px;
  z-index: 1;
}*/

.article-img::after {
  content: '';
  background: url('/cdn/shop/files/pin.png?v=1737493835');
  background-size: contain; /* Ensures the image fits within the container without cropping */
  background-repeat: no-repeat; /* Prevents repeating the image */
  background-position: center; /* Centers the image within the element */
  width: 43px;
  height: 91px;
  position: absolute;
  top: -114px;
  right: 115px;
  z-index: 1;
}

.article-content header a {
  color: #000;
  display: block;
  margin-bottom: 10px;
  text-decoration: none;
  text-transform: unset;
  font-size: 14px;
}
.article-img .article-images {position: relative !important;}
.article-img .article-images .slick-list {overflow: visible !important;}

.template-article #MainContent {
  overflow-x: hidden;
}

.profile-section-in .profile-block .a-content p {height: 58px;overflow: hidden;}
.article-images .slick-dots {
  width: 130%;
  left: -39%;
  bottom: -35px;
}
.article-images .slick-dots li {
  background: #212121;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0 3px;
  opacity: 0.5;
}
.article-images .slick-dots li.slick-active {
  opacity: 1;
}

#comments .button {
  border-radius:50px;
  letter-spacing: 0;
  font-weight: 600;
}

.template-blog-new-blog-template .header__submenu li .header__menu-item.list-menu__item {color: #000 !important;}
.template-article .header__submenu li .header__menu-item.list-menu__item {color: #000 !important;}


@media all and (max-width:1500px){
  .article-box {max-width: 1100px;}
}


@media all and (max-width:1199px){
  .article-box .article-img .article-template__hero-adapt .article-images.slick-slider img {height:222px;}
  .article-box .article-img .article-template__hero-adapt img {height:200px;}
  .article-img::after {width: 35px;height: 70px;background-size: contain !important;background-repeat: no-repeat !important;top: -60px;right: 85px;}
  .article-box .article-img .article-template__hero-adapt img {margin: -120px 0 0 -80px;border-radius: 30px !important;}
  .article-box {max-width: 800px;}
  .banner-top-img img {height: 560px;object-fit: cover;}
}

@media all and (max-width:991px){
  .article-template__comment-wrapper {order: 4;}
  .article-images .slick-dots {width: 100%;left: 0;bottom: 0;}
  .article-box .article-img .article-template__hero-adapt img {height:280px;}
  .article-img::after {top: -14px;right: 250px;}
  .article-box .article-img {order: 1;}
  .article-box .article-content {order: 2;}
  .article-box .article-template__content {order: 3;padding: 0;margin-top: 10px;}
  .article-btm-btns {order: 4;}
  .article-box {margin: -50% auto 80px !important;}
  .article-content {padding-bottom:0;}
  .article-content header.page-width.page-width--narrow {padding: 0;}
  .article-box {width: 90%;}
  .article-content .article-template__content {padding: 0;}
  .article-box {padding: 20px;}
  .article-box .article-img .article-template__hero-adapt img {width: 100% !important;max-width: 400px !important;margin: 0 auto 30px;}
  .article-content {width: 100%;}
  .article-img {width: 100%;}
}

@media all and (max-width:768px){
  /*.article-btm-btns .article-template__social-sharing .share-button__button {justify-content: center;width:100%;}*/
  .article-box .share-button details {width: 100%;}
  .article-box .article-template__back .article-template__link {width: 100%;max-width: 100%;}
  .article-btm-btns > div {width: 100%;padding: 0;}
  .article-btm-btns {flex-wrap: wrap;gap: 15px;}
  .profile-text {bottom:10px;}
  .profile-section-in {gap: 20px;}
  .profile-section-in > div {width: calc(50% - 10px);}

  .article-btm-btns .article-template__social-sharing .share-button__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 210px;
  margin: 0 auto;
  margin-top: -25px;
}
.article-content time {;font-size: 14px;}
.article-content .article-template__title {;font-size: 25px;}


.profile-img::after {
background: #00000000;
}
}

@media all and (max-width:480px){
  .article-btm-btns .linkbtn svg {width: 100%;}
  .article-btm-btns .linkbtn {width: 100%;}
  .article-img::after {right: 60px;}
  .banner-icon img {max-width:190px;}
  .profile-section-in > div {width: 100%;}
  .profile-img img {border-radius: 20px;}
  .profile-img::after {border-radius: 20px;}
  .back-article {right: -20px;top: -20px;}
  .back-article img {width:40px;height:40px;}
  .profile-section {margin: 20px 0 60px 0;}
  .profile-section h3 {font-size: 24px;margin: 0 auto 30px;}
  .banner-top-content h2 {margin: 0 auto 20px;font-size: 36px;max-width: 300px;}
  .banner-top-content .btn {padding: 15px 30px;font-size: 14px;}
  .banner-top-content {bottom: 70px;}
  .banner-top-section::after {height: 59px;}
  .banner-top-img img {height: 500px;object-fit: cover;}
  .article-box .article-template__content p {font-size: 16px;}
  .article-box .article-template__content h5 {font-size: 16px;}

}